Subject: RE: WPTF, Community Choice
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Feb 2000 11:11:00 -0800 (PST)

Paul,

We see what you refer to as " the Cavanaugh/Edison bill" as a re-play of AB 
1421 from last year.  That bill will destroy the retail market.  We opposed 
1421 and we'll oppose any son of 1421. We do not want to see it tied to any 
aggregation bill, the public goods charge extension or anything else.

Sue Mara

Paul Fenn <[email-masked]> on 02/24/2000 07:03:12 PM
To: Don Dame <[email-masked]>
cc: Gary Ackerman <[email-masked]>, Beth Bloom <[email-masked]>, Bill Ross 
<[email-masked]>, Bob Anderson <[email-masked]>, Corby Gardin 
<[email-masked]>, Curtis Kebler 
<[email-masked]>, David Bobo <[email-masked]>, Greg 
Blue <[email-masked]>, Ken Czarnecki <[email-masked]>, Kent 
Wheatland <[email-masked]>, Leah Bissonette <[email-masked]>, Randy 
Hickok <[email-masked]>, Rob Lamkin <[email-masked]>, 
Rob Nichol <[email-masked]>, robert berry <[email-masked]>, Roger 
Pelote <[email-masked]>, Sue Mara <[email-masked]>, Tom Delaney 
<[email-masked]>, Vicki Sandler <[email-masked]>, Dan 
Douglass <[email-masked]>, Don Dame <[email-masked]>, Old Deuteronomy 
<[email-masked]>, Sean Casey <[email-masked]>, Jim Price 
<[email-masked]>, Paul Fenn <[email-masked]> 
Subject: RE: WPTF, Community Choice

Don,

While the points you make are good ones, I think we should go for it this
year.

First, the Cavanaugh/Edison bill will in part restructure Chapter 854
regarding the role of the default provider, and Edison will be asking for a
solidification of its distribution role, so this it is the natural vehicle
to redress aggregation. If we wait until next year it may be too late,
because we will be pushing rather than pulling. I think Edison and PG&E may
put up less of a fight in this context.

Second, while the League of Cities has not been involved, twelve cities and
counties representing 2 million Californians passed a resolution last year
asking the legislature for Community Choice. The leaders, from the Southern
California Cities Joint Powers Consortium, San Francisco, Oakland, and
Marin County, are actively involved in geting support from Bowen and
Burton. Oakland is planning a statewide conference of cities and national
leaders on Community Choice this Summer, which would coincide with
committee hearings and attract media attention. In both Massachusetts and
Ohio, we had weak support from the Leagues and did the job with about 35
municipalities represented. I am confident we will have that number in
California this year.

Third, TURN is providing strong support for the bill. I believe CALPIRG,
UCAN and other consumer groups will give strong support as a result of the
national coalition for Community Choice legislation, RAGE, which has signed
most of them on the agenda over the past two years.

Finally, the PUC is looking into Distribution Competition this year, and
both the ORA and Strategic Planning are actively interested in Community
Choice as a strategy for making the market work.

As you described it, the legislation allows municipalities to implement
Community Choice programs, and does not require it.

Regards,

Paul Fenn

At 02:17 PM 02/24/2000 -0800, you wrote:
>I truly believe that giving local public entities the right, but not the
>obligation, to provide default commodity service will advance competition
>and provide one more check against host IOU economic hegemony.
>
>To get legislation passed, however, will require at least three components:
>
>1) An informed, supportive bill sponsor (Debra Bowen would be ideal,
>and lots of other legislative support).
>
>2) A bit of national focus and support (say APPA and others)
>
>3) And, vocal support from the League of Cities and other local
>government organizations.
>
>I do not believe we are yet close to at least two of the above three.  I may
>make sense to generate more widespread support and debate before submitting
>a bill which will not pass.  PG&E and SCE will mount a very effective attack
>on any bill giving default rights to local governments.  If we try
>prematurely and fail, subsequent attempts may be doomed to failure as well.
>
>I believe that we should work the turf and see if we can generate some local
>govt. enthusiasm for such a bill, without which it will not likely pass.
>Although I hate to delay, the chances of success may increase if we wait
>6-12 months and use the interim period to gain additional support.
>
>Any rebuttal??
>
Paul Fenn
[email-masked]
Tel/Fax 510 451 1727
American Local Power Project
1615 Broadway 1005
Oakland, CA 94612
United States
local.org